---
gitlab: psingh29
name: Pratik Singh
job_title: Associate Backend Engineer
departments:
- Internal Infrastructure
- Engineering Function
- Infrastructure Department
- Core Platform Sub-department
- Distribution Build BE Team
division: Engineering
reports_to: mbursi
public: true
specialty:
- 'Software Delivery: Framework'
picture: psingh29.jpg
role: "<a href='https://handbook.gitlab.com/job-families/engineering/development/backend/#distribution'>
  Distribution Engineer, Distribution:Build</a>"
twitter: kitarp29
linkedin: kitarp29
story: |
  Pratik is much into DevOps. His experience makes him able to build an idea to a product.
  Out of work goes by the name Kitarp29, mostly found having rides on his bike or ranting on Twitter.
expertise: DevOps
domain_expertise:
- go
- kubernetes
- python
pronouns: He/Him
pronunciation: Pra-tick

